/* CSS file 




BASICS
-----------------------------*/

body {background:none repeat scroll 0 0 #E2E2E2;}


#extra-nav {border-bottom:1px solid #AAA9A4;}

#extra-nav a {color:#11254E;}

/* #blox-header {background:url(../../images/_site/bg_gradient_cco.gif) repeat-x scroll 0 0 #F3FFC5;} */
#blox-header {background-color:#FFFFFF;}

#blox-header h1, #blox-header h2, #user-form h1 {
background:url(../../images/_site/carolinacoast.png) no-repeat scroll 0 0 transparent;
height:130px;
width:541px;}

#rail-top #blox-user-panel
{
    visibility:hidden;
    position:absolute;
}


#blox-user-panel.minimal #uUser{
        float:left;
    <!--    margin-right:-63px; --->
        display:inherit; 
        font-weight:bold; 
        height:auto; 
               padding-right:37px;
    <!--    overflow:auto;     -->
          <!--  margin-left:141px;  -->
}
        



#blox-header h1 a, #blox-header h2 a, #user-form h1 a {
height:87px;
width:525px;
text-indent:-9999em;
display:block;}

.blox-multimedia-block .blox-title h3, .blox-multimedia-block .blox-title ul a {
color:#389FE1;}

#blox-user-panel {background:none repeat scroll 0 0 #E2E2E2;
border:1px solid #CCCCCC;}

#blox-user-panel #uIcon {border:1px solid #C8E55C;}

#blox-user-panel #uNavReauth {border-top:1px dotted #C8E55C;}

/* NAV
----------------------------- */
ul.dropdown, ul.dropdown li {background-color:#4B565C;}

ul.dropdown ul {border-bottom:1px solid #AAA9A4;
border-top:2px solid #AAA9A4;}

ul.dropdown ul, ul.dropdown ul li {background-color:#C8DBE7;}

ul.dropdown a:link, ul.dropdown a:visited {color:white;}

ul.dropdown li.hover, ul.dropdown li:hover {background-color:#11254E;}

ul.dropdown ul a:link, ul.dropdown ul a:visited {color:#5F645E;}

ul.dropdown li.active-horizontal {background-color:#11254E;}

ul.dropdown li.nav-secondary {background-color:#313D56;}

ul.dropdown li.nav-secondary ul li {background-color:#4B565C;}

ul.dropdown ul li.hover ul, ul.dropdown ul li:hover,ul.dropdown li.nav-secondary ul li.hover,ul.dropdown li.nav-secondary ul li:hover {
background-color:#11254E;}

ul.dropdown ul a:hover,ul.dropdown ul a:hover, ul.dropdown ul li a:hover {color:#FFF;}


/* BLOCKS 
-------------------------------*/
.slideshow-mega-top h3 {color:#11254E;}

.blox-breaking-news h2, .blox-breaking-news dt, .blox-breaking-news p.title-flag {background:none repeat scroll 0 0 #B2D435;}

.blox-breaking-news  {background:none repeat scroll 0 0 #FFFFFF; border:1px solid #CCCCCC;}

.blox-breaking-news a{
        color:#000000;}

.blox-title, .blox-sub-title {border-bottom:1px solid #11254E;}

.blox-title h3, .blox-sub-title h4 {color:#11254E;}

.blox-title a, .blox-sub-title a {color:#11254E;}

.blox-bottom-block div, .bottom-block div {background:none repeat scroll 0 0 #11254E;}

.blox-multimedia-block .blox-title h3, .blox-multimedia-block .blox-title h3 a, .blox-multimedia-block .blox-title ul a {
color:#788196;}

.highlight-dark {background:none repeat scroll 0 0 #EFEFEF;}

/* CALENDAR
--------------------------------- */

#small-calendar .cal-head {background:none repeat scroll 0 0 #B2D435;
color:#11254E;}

#small-calendar .cal-dow th.saturday {background-color:#11254E;color:#FFFFFF;}

#small-calendar .cal-dow th.sunday {background-color:#11254E;color:#FFFFFF;}

/* FOOTER
-------------------------------*/
#blox-footer {background:none repeat scroll 0 0 #EFEFEF;}

.blox-bottom-block-holder ul li a {color:#717B87;}

#blox-footer p a {color:#717B87;}

#blox-footer p {color:#333333;}

.footer-section-block.search form label {color:#333333;}

.footer-section-block.search form .submit-btn {background:none repeat scroll 0 0 #717B87;}


/* update */
ul.dropdown ul, ul.dropdown ul li {background-color:#EAE2D7;}
ul.dropdown ul {border-bottom:1px solid #AAA9A4;
border-top:2px solid #AAA9A4;}

ul.dropdown ul a:link, ul.dropdown ul a:visited {color:#5F645E;}

ul.dropdown ul li.hover ul, ul.dropdown ul li:hover, ul.dropdown li.nav-secondary ul li.hover, ul.dropdown li.nav-secondary ul li:hover {background-color:#4B565C;}

#blox-user-panel {
background:none repeat scroll 0 0 #E2E2E2;
border:1px solid #CCCCCC;
}

body {background:none repeat scroll 0 0 #E2E2E2;}

/*#blox-header {
background:url(../../images/_site/bg_gradient_cco.gif) repeat-x scroll 0 0 #E7F1FB;
}*/

#blox-header {background-color:#FFFFFF; height: 200px!important;}

#extra-nav {
border-bottom:1px solid #AAA9A4;
}

ul.dropdown li.nav-secondary ul li {background-color:#EAE2D7;}

#blox-footer {
background:none repeat scroll 0 0 #EFEFEF;
}

.blox-bottom-block-holder ul li a {
color:#717B87;
}

#blox-footer p a {
color:#717B87;
}

#blox-footer p {
color:#333333;
}

.footer-section-block.search form label {
color:#333333;
}

.footer-section-block.search form .submit-btn {
background:none repeat scroll 0 0 #717B87;
}

#extra-nav a {
color:#5F645E;
}

ul.dropdown li.active-horizontal {
background-color:#7B8F9A;
}

ul.dropdown li.hover, ul.dropdown li:hover {
background-color:#7B8F9A;
}

.blox-title a, .blox-sub-title a {
color:#4A5255;
}

.blox-title h3, .blox-sub-title h4 {
background-color:#EFEFEF;
color:#4A5255;
padding:3px 10px;
}

.blox-breaking-news h2,
.blox-breaking-news dt,
.blox-breaking-news p.title-flag{
        font-size:19px;
        font-weight:bold;
        font-family:"Tahoma", Arial, sans-serif;
        color:#FF0000;
        background:#FFFFFF;
        float:left;
        margin:0;
        padding:0 13px;}





.blox-asset-content h3,
        #blox-center-piece h3{
            margin:0 0 6px;
            line-height:1.25em;
            font-size:2.4em;
            font-weight:bold;
            font-family:Helvetica;
            color:#000;}